@charset "utf-8";

@import url("style-min.css");


@font-face{
	font-family: "Far.Two Light 2op";
	src: url("../fonts/far.two-light-2op.ttf");
}

@font-face{
	font-family: "Expansiva";
	src: url("../fonts/Expansiva.otf");
}

.sub_img{
	padding-top: 3%;
	float: left;
	width: 15%;
	min-width: 150px;
}

.sub_big_img{
	padding-top: 3%;
	float: left;
	width: 5%;
	min-width: 150px;
	padding-bottom: 10px;
}

#rights{
	font-family: Sans-serif;

}

#su.center {
	display: block;
}

#name-line{
	float: left;
	width: 100%;
	height: 100%;
	position: relative;
	display: flex;
	flex-direction: row;
}


#line{
	width:100%;
	border-width: 2px;
	position: relative;
	border-color:#1a1a1a;
	top: 5px;
}

#log{
	float: left;
	width: 100%;
}

#logo_img{
	min-width: 75px;
	max-width: 45%;
	float: right;
	padding: 15px;
	padding-left: 25px;
	cursor: pointer;
}

.parag-ar{
	word-break: break-word;
	font-size: 100% ;
	font-family: "Far.Two Light 2op";
	justify-content: center;
	align-items: center;
	text-justify: inter-word;
}

.parag-en{
	font-size: 90% ;
	font-family: "Expansiva";
	text-transform: uppercase;
	justify-content: center;
	align-items: center;
	text-justify: inter-word;
}

.pa-ar{
	font-size: 80% ;
	font-family: "Far.Two Light 2op";
	justify-content: center;
	align-items: center;
	text-justify: inter-word;
	margin: 0 0 5px 0;
}
.pa-en{
	font-size: 70% ;
	font-family: Sans-serif;
	text-transform: uppercase;
	justify-content: center;
	align-items: center;
	text-justify: inter-word;
	margin: 0 0 5px 0;
}


.ar{
	direction: rtl;
	text-align: justify;
}


.title{
	font-family: "Far.Two Light 2op";
	direction: rtl;
}

.title:before{
	content: ' \25C9';
}

.sub{
	padding-top: 5%;
	display: none;
	font-family: "Far.Two Light 2op";
}


.sub2{
	font-family: "Far.Two Light 2op";
}

.gain{
	width: 100%;
	direction: rtl;
	float: right;
	text-align: right;
}

.gain1{
	padding-right: 5%;
}




#olayan{
	font-family: Sans-serif;
	font-size: 135%;
	margin-top: 0px;
	margin-bottom: 0px;

}


.foott{
	font-family: Sans-serif;
	border-spacing: 0px;
	letter-spacing: 2px;

}

.foott p{
	font-size: 90%;
	text-decoration: none;
	text-decoration-line: none;
	color: black;

}




.pa{
	direction: rtl;
	left: 0;
	font-size: 130%;
	text-align: justify;
	text-justify: inter-word;

}

/* basic menu styles */
.block-menu {
	display: block;
	background: #fff;
}

.block-menu li {
	display: inline-flex;
	float: right;
	width: 15%;
	margin-left: 27px;
	height:55px;
	color:#fff;
	white-space: normal;
	position: relative;
	justify-content: center;
	text-align: center;
}



.block-menu li a span{
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.block-menu li a {
	color: #fff;
	display: block;
	text-decoration: none;
	overflow: visible;
	line-height: 20px;
	padding: 15px 10px;
	font-size: .75vi;



}

/* animation domination */
.three-d {
	perspective: 200px;
	transition: all .07s linear;
	position: relative;
	cursor: pointer;
}
/* complete the animation! */
.three-d:hover .three-d-box,
.three-d:focus .three-d-box {
	transform: translateZ(-25px) rotateX(90deg);

}

.three-d-box {
	transition: all .3s ease-out;
	transform: translatez(-25px);
	transform-style: preserve-3d;
	pointer-events: none;
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	margin:15px 15px;
}

/*
	put the "front" and "back" elements into place with CSS transforms,
	specifically translation and translatez
*/
.fronta {
	transform: rotatex(0deg) translatez(25px);
	font-family: "Far.Two Light 2op";
	font-size: 120%;


}

.backa {
	transform: rotatex(-90deg) translatez(25px);
	color: #ffe7c4;
	font-family: "Expansiva";
	font-size: 90%;


}

.fronta, .backa {
	display: block;
	width: 150%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	transition: background-color 1s ease;
	background-color: rgb(255,255,255);
	padding: 10px 10px ;
	color: black;
	pointer-events: none;
	box-sizing: border-box;
}

.three-d:hover .fronta,.three-d:hover .backa {

		transition: background-color 0.5s ease;
		background-color:  rgb(200,200,200);

}

#select{
	display: none;

}


h1{
	font-size: 2.5rem;
	font-family: 'Montserrat';
	font-weight: normal;
	color: #444;
	text-align: center;
	margin: 2rem 0;
}

.wrapper{
	width: 100%;
	margin: 0 auto;
	max-width: 80rem;
}

.cols{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}

.col{
	width: calc(24% - 7rem);
	cursor: pointer;

	margin: 3% 4.5% 3% 4.5%;
}

.container{
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	-webkit-perspective: 1000px;
	perspective: 1000px;
}

.front,
.back{
	background-size: cover;
	background-position: center;
	-webkit-transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: -webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-o-transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	transition: transform .7s cubic-bezier(0.4, 0.2, 0.2, 1),
	-webkit-transform .7s cubic-bezier(0.4, 0.2, 0.2, 1);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	text-align: center;
	min-width:170px;
	min-height: 140px;
	max-width: 200px;
	max-height: 170px;
	height: auto;
	width: auto;
	border-radius: 5px;
	box-shadow:0px 0px 2px 0px #888888;
	color: #fff;
	font-size: 1.5rem;
}







.back{
	background: #cedce7;
	background: -webkit-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
	background: -o-linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
	background: linear-gradient(45deg,  #cedce7 0%,#596a72 100%);
}



.back{
	position: absolute;
	top: 0;
	right: 0;
	width: 100%;
	background-image: url(/images/88107078.png);

}

.inner{
	-webkit-transform: translateY(-50%) translateZ(60px) scale(0.94);
	transform: translateY(-50%) translateZ(60px) scale(0.94);
	top: 52%;
	position: absolute;
	left: 0;
	width: 100%;
	padding: 15px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	outline: 1px solid transparent;
	-webkit-perspective: inherit;
	perspective: inherit;
	z-index: 2;
	text-align: center;

}

.container .back{
	-webkit-transform: rotateY(180deg);
	transform: rotateY(180deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}

.container .front{
	-webkit-transform: rotateY(0deg);
	transform: rotateY(0deg);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
}



.front .inner p{
	font-size: 2rem;
	margin-bottom: 2rem;
	position: relative;
}



.front .inner p:after{
	content: '';
	width: 4rem;
	height: 2px;
	position: absolute;
	background: #C6D4DF;
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -.75rem;
}

.front .inner span{
	color: rgba(255,255,255,0.7);
}
/*
@media screen and (max-width: 64rem){

	.col{
		width: calc(33.333333% - 2rem);
	}

}

@media screen and (max-width: 48rem){
	.col{
		width: calc(50% - 2rem);
	}
}

@media screen and (max-width: 32rem){
	.col{
		width: 100%;
		margin: 0 0 2rem 0;
	}
}
*/




.ident{

    font-size: 115%;
    color:#437070;
    
}
fieldset:hover{
    background-color: #fdfdfd;
}

fieldset{
    position: relative;
    border-radius:3px;
    box-shadow:0px 10px 20px 0px #888888;
    background-color: #FFF0F5;
}





.btn {
    text-align: center;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: normal;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px;
	padding: 10px 16px;
	height: 30%;
	margin: 5px;
}

.li{
	width: 1px;
	position: relative;
	background: linear-gradient(to bottom, transparent 10%, white 50%, transparent 100%);
	height: 90%;
}

/* Colours */
.overlay{color:#FFFFFF; background-color:inherit;}
.overlay::after{color:inherit; background-color:rgba(0,0,0,0.1);}
.btn, .btn.inverse:hover{color:#FFFFFF; background-color:#96B2B6; border-color:#96B2B6;}
.btn:hover, .btn.inverse{color:inherit; background-color:transparent; border-color:inherit;}


/* layers */
.head{border-color:rgba(255,255,255,.2);}
.body{color:#959394; background-color:#FFFFFF;}
.footer{color:#7F7F7F; background-color:#050505;}

.coloured{color:#FFFFFF; background-color:#96B2B6;}


/* Footer */
#footer{color:#FFFFFF;}

#time{
	box-shadow:0px 0px 0px 0px #fff;
}

/* Media Queries */
@-ms-viewport{width:device-width;}


/* Max Wrapper Width*/
@media screen and (min-width:978px){
	.st { max-width:1978px;}

}

@media screen and (max-width:1750px) {
	#name-line{
		top:0px;
	}

	.block-menu li{
		margin-left: 40px;
	}
}

@media screen and (max-width:1550px){

	.col{
		margin-bottom: 4%;
	}

	.pa-en{
		font-size: 60% ;
	}

	.pa-ar{
		font-size: 75% ;
	}

}



@media screen and (max-width:1400px){

	.front,.back{
		min-height: 120px;
		min-width: 140px;
	}

	.col{
		width: calc(28% - 8rem);
		margin-left: 5%;
		margin-right: 4%;
		margin-bottom: 5%;
	}

	.pa-en{
		font-size: 50% ;
	}

	.pa-ar{
		font-size: 65% ;
	}
}

@media screen and (max-width:1200px){

	.foott p{
		font-size: 75%;
	}

	.front,.back{
		min-height: 90px;
		min-width: 110px;
	}

	.col{
		width: calc(28% - 8rem);
		margin-left: 7%;
		margin-right: 5%;
		margin-bottom: 6%;
	}

	.pa-en{
		font-size: 40% ;
	}

	.pa-ar{
		font-size: 55% ;
	}

}

@media screen and (max-width:1024px){

	/*
	#time{
		box-shadow:0px 0px 5px 0px #888888;
	}

	#re1,#re2{
		display: none;
	}
	*/
.col{
	margin-bottom: 4.5%;
}

}




/* Mobile Devices */
@media screen and (max-width:1000px){
	.foott p{
		font-size: 63%;
	}

	.col{
		width: calc(30% - 5rem);
		margin-left: 4%;
		margin-right: 3%;
		margin-bottom: 4.5%;

	}

}


@media screen and (max-width:850px){

	.col{
		width: calc(22% - 1rem);
		margin-left: 3%;
		margin-right: 2%;
		margin-bottom: 2%;
	}

	t{
		display: none;
	}
}




@media screen and (max-width:750px){

	#home {
		margin: 30px 0;
	}

	#time{
		box-shadow:0px 0px 2px 0px #888888;
	}

	#re1,#re2{
		display: none;
	}

	.col{
		width: calc(30% - 0rem);
		margin-left: 5%;
		margin-right: 4%;
		margin-bottom: 4.5%;

	}

}

@media screen and (max-width:950px){
	#select{
		display: block;

	}

	#navbar{
		display: none;
	}
}

@media screen and (max-width:550px){


	#line{
		border-color:#ffffff;
	}

	#olayan{
		font-size: 95%;
	}

	#name-line{
		top: 0%;
	}

	.sub_img{

		min-width: 140px;
		float: unset;
	}

	.sub_big_img{

		min-width: 100px;
		float: unset;
	}


}


@media screen and (max-width: 350px){
	#olayan {
		font-size: 75%;
	}
}



@media screen and (max-width:500px){

	html{
		text-align: justify;
		text-justify: inter-word;
	}

	.te{
		position: relative;
		right:60px;
		padding-bottom: 10px;
		padding-left: 50px;
	}

	.s-te{
		position: relative;
		width: 100%;
	}

	.col{
		width: 120px;
		margin-right: 0%;
		margin-left: 8%;
	}

	.front,.back{
		max-width: 100px;
		margin-left: 0%;
		margin-right: 0%;
	}

	#line{
		top:15px;
	}


	.right1{
		padding-left: 35px;
	}
	.cols{
		margin-left: -25%;
	}

	#name-line{
		position: relative;
	}

	#select{
		position: relative;
	}

}





.olayan-card-border-top{

	border: 0;
	height: 2px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}

.olayan-card-border-bottom{
	margin-top: 85%;
	border: 0;
	height: 2px;
	background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
	background-image: -moz-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(left, rgba(0, 0, 0, 0), rgba(0, 0, 0, 1), rgba(0, 0, 0, 0));
}







